/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
sub, sup {
  font-size: .6em;
	line-height: 0;
	position: relative;
  vertical-align: baseline;
  padding-left: .3em;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}
/*--- GENERAL STYLES ---*/
body#codes-body{
	background:url(../img/body-bg.jpg) no-repeat center 2em;
	background-color:#000;
	font-family: Arial, helvetica, sans-serif;
}
header,footer,section,div
{
	position: relative;
}
.wrapper{
	width:100%;
	height:100%;
	padding:40px 0;
}

.container{
	width:978px;
	margin:0 auto;
	overflow: visible;
}

/*--- HEADER AREA ---*/
#main-header{
	width:100%;
}
.search-wrap{
	position: absolute;
	top:-4px;
	right:0;
	z-index:9;
}
.search-wrap form{
	position: relative;
}
#search-bar{
	display: inline-block;
	vertical-align: top;
	max-width: 252px;

	background: #e3e3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #e3e3e3 0%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e3e3e3 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e3e3e3 0%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e3e3e3 0%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e3e3e3 0%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}
#quik-search{
	width:252px;
	max-width: 252px;
	height: 30px;
	border:none;
	border-top:1px #fff solid;
	font-size:13px;
	padding-left:33px;
	color:#666;

	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	background:url(../img/search-glass.png)no-repeat 5% center transparent;
	background:url(../img/searchbg.png)\9;
}
#ie8 #quik-search{
	padding-top:7px;
}
.search-wrap form input[type='submit']{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;

	border:none;
	width:36px;
	height: 30px;
	font-size: 13px;
	font-weight: bold;
	color:#000;

	background: #e3e3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #e3e3e3 0%, #e2e2e2 0%, #5d5d5d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(0%,#e2e2e2), color-stop(100%,#5d5d5d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e3e3e3 0%,#e2e2e2 0%,#5d5d5d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e3e3e3 0%,#e2e2e2 0%,#5d5d5d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e3e3e3 0%,#e2e2e2 0%,#5d5d5d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e3e3e3 0%,#e2e2e2 0%,#5d5d5d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#5d5d5d',GradientType=0 ); /* IE6-9 */
}
.search-dropdown{
	-webkit-overflow-scrolling: touch;
	position: absolute;
	overflow-y: auto;
	overflow-y: scroll\9;
	overflow-x:hidden;
	max-height: 279px !important;
	min-height: 0px;
	width: 100%;
	z-index:91;
	background:#ccc;
}
#ie8 .serach-dropdown{
	overflow-y: auto !important;
}
.search-result{
	cursor: pointer;
}
.search-result td{
	vertical-align: top;
	padding-top: 10px;
}
.search-result img{
	width:24px;
	margin:0 10px;
}
.search-result .content{
	border-bottom:1px solid #999;
	padding: 10px 8px 8px 0;
}
.search-result h3{
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color:#333;
}
.search-result h4{
	font-size: 10px;
	line-height: 10px;
	margin-top:5px;
	font-weight: bold;
	font-size: oblique;
	color:#333;
}
.search-result h5{
	margin-top:8px;
	font-size:12px;
	line-height: 12px;
	color:#999;
	font-weight: normal;
}
#mobile-buttons{
	display: none;
}
.descriptor{
	width:100%;
	font-size:16px;
	line-height: 23px;
	color:#cccccc;
	margin:25px 0 20px 0;
}
#need-help{
	font-size:16px;
	color:#fff;
}
#need-help span{
	font-weight: bold;
	text-transform: uppercase;
}
#need-help a{
	font-weight: bold;
	color:#fff;
	text-decoration: none;
}
#need-help a:hover{
	text-decoration: underline;
}

/*--- MAIN AREA ---*/
#main-section{
	margin:40px 0 28px;
}
#alpha-box{
	display: none;
}
.alphabet-bar{
	font-size:13px;
	background:#232323;
	padding:8px 7px;
	text-align: center;
	border:solid 1px #727272;
	border-bottom:2px solid #111111;
}
.alphabet-bar strong{
	color:#fff;
}

.alphabet{
	display: inline-block;
}
.alphabet a{
	cursor: pointer;
	color:#fff;
	display: inline-block;
	margin:0 9px;
	text-transform: uppercase;
	text-decoration: none;
}
.alphabet a:hover{
	text-decoration: underline;
}

/*--- RESULTS DIV ---*/
.results{
	background:#f6f6f6;
	padding:46px 40px 22px 52px;
	border-top:solid 1px #717171;
	min-height: 900px;
}
.alpha-selector{
	border-bottom:1px solid #2d2d2d;
	padding-bottom:7px;
	margin:6px 0 27px;
	padding-top:10px;
	width:870px;
}
.alpha-selector span{
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-transform: uppercase;
}
.alpha-selector a{
	position: absolute;
	top:18px;
	right:0;
	font-size:10px;
	color:#545454;
	text-decoration: none;
	text-transform: uppercase;
}
.back-to-top{
	cursor: pointer;
}
.show-all-results{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: 34px;
	cursor: pointer;
	top:-2px !important;
	white-space: nowrap;
	position: relative;
	padding: 0 .7em;

	background: #920000; /* Old browsers */
	background: -moz-linear-gradient(top, #920000 0%, #6f0000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#920000), color-stop(100%,#6f0000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #920000 0%,#6f0000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #920000 0%,#6f0000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #920000 0%,#6f0000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #920000 0%,#6f0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920000', endColorstr='#6f0000',GradientType=0 ); /* IE6-9 */
}
.show-all-results span{
	display: block;
	width: 100%;
	position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	color: #fff;
	text-transform: uppercase;
	font-size:11px;
	font-weight: bold;
	text-align: center;
}
.movie-node{
	padding:9px 12px;
	display: inline-block;
	border:solid 1px #cbcbcb;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	height:285px; max-height:285px; min-height:285px;
	margin:0 12px 24px 0;
	width:165px;
	vertical-align: top;
	cursor: pointer;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.movie-node:after{
	position: absolute;
	bottom:-12px;
	background:url(../img/movie_undershadow.png) no-repeat center top;
	left:0;
	content: " ";
	height:12px;
	display:block;
	width:100%;
}
.movie-display-all{
	display: none;
}
.artwork{
	width:139px;
}
.down-arrow{
	display: none;
}
.title-mod{
	padding:0;
	margin:0;
	height:55px;
}
.movie-node h3{
	font-size:13px;
	color:#333333;
	font-weight: bold;
	margin-top:4px;
	line-height: 16px;
}
.movie-node h4{
	font-size:11px;
	line-height: 13px;
	font-weight: bold;
	font-style: oblique;
	color:#333;
	margin-top:4px;
}
.canada{
	margin-top:12px !important;
}
.mobile-info{
	display: none;
}

/*--- FOOTER AREA ---*/
#copyright{
	position: absolute;
	right:0;
	top:2px;
	font-size:12px;
	color:#999999;
}

/*--- MODAL STYLES ----*/
.uber-shade{
	display: none;
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(98,96,96,.85);
	background:url(../img/greyshade.png)\9;
	cursor: pointer;
	z-index: 99998;
}
.uber-close{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	width:27px;
	height:27px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	background:#333;
	color:#fff;
	position: absolute;
	top:-13px;
	right:-13px;
	border:solid 2px #fff;
	cursor: pointer;
}
.uber-close img{
	position: absolute;
	top:7px;
	left:7px;
}
.uber-content{
	display: none;
	position: absolute;
	z-index:99999;
	left:50%;
	margin-left:-267px;
	background:#fff;
	padding:30px 26px 30px 30px;
	width:474px;
}
.uber-content .movie-img, .uber-content .movie-img img{
	width:140px;
	display: inline;
}
.uber-content .movie-info{
	position: relative;
	display: inline-block;
	margin-left:30px;
	vertical-align: top;
	width:298px;
	font-size:12px;
	color:#4d4d4d;
	line-height: 21px;
	margin-bottom:20px;
}
.uber-content .movie-info h1{
	font-size:24px;
	color:#333;
	border-bottom:1px solid #000;
	margin-bottom:20px;
	padding-bottom:15px;
	font-weight: bold;
	line-height: 24px;
}
.uber-content .movie-info h2{
	font-size:18px;
	line-height: 18px;
	font-weight: bold;
	font-style: oblique;
	color:#333;
}
.uber-content .movie-info h3{
	font-size:16px;
	font-weight: bold;
	line-height: 12px;
	color:#000;
	margin:20px 0 6px;
}
.uber-content .movie-info .indent{
	margin-left: 36px;
}

/**
Top Country/Language Selectors

STRUCTURE:
nav.language-selector
	.language-showing
	.country-showing
	ul.list-countries.list-selector
		.country
			a data-countrycode
	ul.list-languages.list-selector
		.language
			a data-languageid

*/

.language-selector {
  position: relative;
  margin: 0 auto;
  width: 978px;
  z-index: 100;
}
.country-showing, .language-showing{
	float: right;
	height: 1.85em;
	color: #FFF;
	line-height: 1.5em;
	padding: 2px 2em 0 1em;
	font-weight: 100;
	font-size: 1em;
	cursor: pointer;
	position: relative;
}
.country-showing .icon-arrow, .language-showing .icon-arrow{
	background:  url('../img/arrow-grey-down.png') no-repeat left center;
	position: absolute;
	width: 12px;
	height: 12px;
	right: 8px;
	top: .5em;
	display: block;
}
.country-showing.selected, .language-showing.selected{
	background-color: #FFF;
	color: #000;
}
.language-selector ul.list-countries{
}
.list-selector{
  background-color: white;
  float: right;
	display: none;
	position: absolute;
	top: 2.3em;
	right: 0;
	font-size: .875em;
	padding: .7em .3em;
}
.list-selector li{
	padding: 0 1em;
}
.list-selector li:hover{
	background-color: #e4e4e4;
}
.list-selector a{
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: .7em;
	padding-bottom: .7em; 
}
.list-selector:hover{
	display: block;
}
.list-languages{
	min-width: 14em;
}
.list-countries {
	min-width: 23em;
}

.list-countries .col{
  float: left;
  white-space: nowrap;
  width: 50%;
}

.country-showing span{
		padding-left: 23px;
		background: url('../img/flags/us-flag.png') no-repeat left .4em;
		display: block;
}
.list-countries .country a{
		padding-left: 23px;
		background: url('../img/flags/us-flag.png') no-repeat left center;
}
.list-countries .country a[data-countrycode="AT"],
.country-showing[data-selectedcountrycode="AT"] span{
	background-image: url('../img/flags/at.png');
}
.list-countries .country a[data-countrycode="AU"],
.country-showing[data-selectedcountrycode="AU"] span{
	background-image: url('../img/flags/au.png');
}
.list-countries .country a[data-countrycode="BE"],
.country-showing[data-selectedcountrycode="BE"] span{
	background-image: url('../img/flags/be.png');
}
.list-countries .country a[data-countrycode="CA"],
.country-showing[data-selectedcountrycode="CA"] span{
	background-image: url('../img/flags/ca.png');
}
.list-countries .country a[data-countrycode="CH"],
.country-showing[data-selectedcountrycode="CH"] span{
	background-image: url('../img/flags/ch.png');
	background-position: 2px center;
}
.country-showing[data-selectedcountrycode="CH"] span{
	background-position: 2px  .4em;
}
.list-countries .country a[data-countrycode="DE"],
.country-showing[data-selectedcountrycode="DE"] span{
	background-image: url('../img/flags/de.png');
}
.list-countries .country a[data-countrycode="FR"],
.country-showing[data-selectedcountrycode="FR"] span{
	background-image: url('../img/flags/fr.png');
}
.list-countries .country a[data-countrycode="IE"],
.country-showing[data-selectedcountrycode="IE"] span{
	background-image: url('../img/flags/ie.png');
}
.list-countries .country a[data-countrycode="LU"],
.country-showing[data-selectedcountrycode="LU"] span{
	background-image: url('../img/flags/lu.png');
}
.list-countries .country a[data-countrycode="NL"],
.country-showing[data-selectedcountrycode="NL"] span{
	background-image: url('../img/flags/nl.png');
}
.list-countries .country a[data-countrycode="NZ"],
.country-showing[data-selectedcountrycode="NZ"] span{
	background-image: url('../img/flags/nz.png');
}
.list-countries .country a[data-countrycode="UK"],
.country-showing[data-selectedcountrycode="UK"] span{
	background-image: url('../img/flags/uk.png');
}
.list-countries .country a[data-countrycode="GB"],
.country-showing[data-selectedcountrycode="GB"] span{
	background-image: url('../img/flags/gb.png');
}
.list-countries .country a[data-countrycode="US"],
.country-showing[data-selectedcountrycode="US"] span{
	background-image: url('../img/flags/us.png');
}

/**
FOOTER LEGAL TEXT
*/
.footer-text{
	color: #999999;
	font-size: .8em;
	padding: .8em 0;
	text-align: justify;
	line-height: 1.1em;
}